# Ordinary Least Squares Regression

# load data
data(longley)
datos <- longley
# fit model
fit <- lm(Employed~., datos)
# summarize the fit
print(fit)
summary(fit)
# make predictions
predictions <- predict(fit, datos)
# summarize accuracy
mse <- mean((datos$Employed - predictions)^2)
print(mse)

# BIC, AIC

